# mine\_vein

## `mine_vein`

**触发效果**[**​**](https://plugins.auxilor.io/effects/all-effects/mine_vein#triggered-effect)

挖掘连在一起的指定方块。

## 示例配置

```yaml
- id: mine_vein
  args:
    limit: 10 # 一次挖掘方块的最多数量
    blocks: [] # 可选，挖掘的方块，如果没有这个选项，则挖掘与第一个方块相同的方块
    disable_on_sneak: true # 是否潜行后不激活
    filters: # 可选，方块的筛选
      player_placed: false
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.superiormc.cn/auxilor-plugins/zi-ding-yi-xiao-guo/suo-you-xiao-guo/mine_vein.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
